* {
  user-select: none;
}

.center > mat-card {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 50px;
}

.container {
  margin: 0 5px;
}

.container > button {
  width: 100%;
}

.small {
  font-size: small;
}
